# class RGBColor

###

Module | khtml
Namespace | DOM
Class | RGBColor
Inherits |

### methods

- RGBColor ( )

  returns ctor

- RGBColor (c)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  c | QColor |

  Deprecated

- RGBColor (color)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  color | QRgb |

- RGBColor (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.RGBColor |

- blue ( )

  returns DOM.CSSPrimitiveValue

  This attribute is used for the blue value of the RGB color.

- color ( )

  returns QRgb

  Internal

- green ( )

  returns DOM.CSSPrimitiveValue

  This attribute is used for the green value of the RGB color.

- red ( )

  returns DOM.CSSPrimitiveValue

  This attribute is used for the red value of the RGB color.